<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="text_size_display_4">112sp</dimen>
    <dimen name="text_size_display_3">56sp</dimen>
    <dimen name="text_size_display_2">45sp</dimen>
    <dimen name="text_size_display_1">34sp</dimen>
    <dimen name="text_size_headline">24sp</dimen>
    <dimen name="text_size_title">20sp</dimen>
    <dimen name="text_size_subheading">16sp</dimen>
    <dimen name="text_size_body_2">14sp</dimen>
    <dimen name="text_size_body_1">14sp</dimen>
    <dimen name="text_size_caption">12sp</dimen>
    <dimen name="text_size_button">14sp</dimen>

    <dimen name="leading_display_2">48dp</dimen>
    <dimen name="leading_display_1">40dp</dimen>
    <dimen name="leading_headline">32dp</dimen>
    <dimen name="leading_subheading">28dp</dimen>
    <dimen name="leading_body_2">24dp</dimen>
    <dimen name="leading_body_1">20dp</dimen>

    <dimen name="floating_action_button_size">64dp</dimen>

    <dimen name="margin_horizontal_default">8dp</dimen>

    <dimen name="header_height_large">240dp</dimen>

    <dimen name="margin_large">24dp</dimen>
    <dimen name="margin_medium">16dp</dimen>
    <dimen name="margin_small">8dp</dimen>

    <dimen name="image_size_large">128dp</dimen>
    <dimen name="image_size_medium">92dp</dimen>
    <dimen name="image_size_small">64dp</dimen>

    <dimen name="overlap_large">64dp</dimen>
    <dimen name="overlap_medium">32dp</dimen>
    <dimen name="overlap_small">16dp</dimen>
</resources>